summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* Use https by defaultJustin Lecher2015-08-24552-552/+552
| | | | | | Convert all URLs for sites supporting encrypted connections from http to https Signed-off-by: Justin Lecher <jlec@gentoo.org>
* Use https by defaultJustin Lecher2015-08-244-4/+4
| | | | Signed-off-by: Justin Lecher <jlec@gentoo.org>
* Use https by defaultJustin Lecher2015-08-24131-138/+138
| | | | Signed-off-by: Justin Lecher <jlec@gentoo.org>
* dev-ruby/tzinfo: version bumpHans de Graaff2015-08-242-0/+37
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/rack: version bumpHans de Graaff2015-08-243-0/+87
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/json: Stable for HPPA PPC64 (bug #518094).Jeroen Roovers2015-08-242-18/+1
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/minitest: Stable for HPPA PPC64 (bug #518094).Jeroen Roovers2015-08-242-2/+2
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/rdoc: Stable for HPPA PPC64 (bug #518094).Jeroen Roovers2015-08-242-89/+1
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/racc: Stable for HPPA PPC64 (bug #518094).Jeroen Roovers2015-08-241-1/+1
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/rake: Stable for HPPA PPC64 (bug #518094).Jeroen Roovers2015-08-241-1/+1
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/rubygems: Stable for HPPA PPC64 (bug #518094).Jeroen Roovers2015-08-241-1/+1
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/timers: version bumpHans de Graaff2015-08-242-0/+38
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/wikicloth: version bumpHans de Graaff2015-08-232-0/+44
| | | | | | | Also fix tests by making sure to use the test-unit gem. Fix slot dependency for builder. Package-Manager: portage-2.2.20.1
* dev-ruby/psych: version bumpHans de Graaff2015-08-222-0/+41
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/psych: cleanupHans de Graaff2015-08-223-82/+0
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/sass: version bumpHans de Graaff2015-08-222-0/+41
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/file-tail: drop ruby19 since tins no longer supports itHans de Graaff2015-08-211-1/+1
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/tins: version bumpHans de Graaff2015-08-212-0/+31
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/tins: cleanupHans de Graaff2015-08-213-61/+0
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/websocket-driver: version bumpHans de Graaff2015-08-203-1/+39
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/mini_magick: version bumpHans de Graaff2015-08-192-0/+46
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/execjs: version bumpHans de Graaff2015-08-192-0/+42
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/http: version bumpHans de Graaff2015-08-192-0/+39
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/websocket-extensions: initial importHans de Graaff2015-08-193-0/+32
| | | | | | New dependency for dev-ruby/websocket-driver Package-Manager: portage-2.2.20.1
* dev-ruby/rqrcode: version bumpHans de Graaff2015-08-192-0/+31
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/rqrcode: cleanupHans de Graaff2015-08-192-29/+0
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/loofah: version bumpHans de Graaff2015-08-182-0/+29
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/dbf: cleanupHans de Graaff2015-08-172-30/+0
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/timers: version bumpHans de Graaff2015-08-172-0/+38
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/sinatra: amd64 stable wrt bug #543240Mikle Kolyada2015-08-171-1/+1
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/rack-protection: amd64 stable wrt bug #543240Mikle Kolyada2015-08-171-1/+1
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/rack-test: amd64 stable wrt bug #543240Mikle Kolyada2015-08-171-1/+1
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/http: version bumpHans de Graaff2015-08-162-0/+36
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/rails-dom-testing: version bumpHans de Graaff2015-08-152-0/+29
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/rexical: Fix build failures, bug 557296Peter Wilmott2015-08-141-1/+8
| | | | Package-Manager: portage-2.2.20.1
* Drop some keywords (bug #549516).Jeroen Roovers2015-08-141-1/+1
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/rrdtool-bindings: Version bump.Jeroen Roovers2015-08-142-0/+65
|
* dev-ruby/bundler: version bumpHans de Graaff2015-08-142-0/+70
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/bunny: version bumpHans de Graaff2015-08-142-0/+33
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/bunny: cleanupHans de Graaff2015-08-143-66/+0
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/bundler: cleanupHans de Graaff2015-08-142-70/+0
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/bson: version bumpHans de Graaff2015-08-142-0/+46
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/omniauth: Add ruby22Peter Wilmott2015-08-131-0/+40
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/netrc: Add ruby21Peter Wilmott2015-08-131-0/+28
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/minitest: version bumpHans de Graaff2015-08-132-0/+26
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/minitest: cleanupHans de Graaff2015-08-133-76/+0
| | | | Package-Manager: portage-2.2.20.1
* dev-ruby/optionable: initial importHans de Graaff2015-08-123-0/+29
| | | | | | New dependency for forthcoming dev-ruby/moped. Package-Manager: portage-2.2.20
* dev-ruby/mongo: version bumpHans de Graaff2015-08-122-0/+60
| | | | Package-Manager: portage-2.2.20
* dev-ruby/redis: Version bump & Add ruby22Peter Wilmott2015-08-113-0/+109
| | | | Package-Manager: portage-2.2.20
* dev-ruby/png: Version bump & Update homepagePeter Wilmott2015-08-112-0/+47
| | | | Package-Manager: portage-2.2.20